
package Pdapilot.memo;

import java.io.*;


public class AppBlock extends Pdapilot.CategoryAppBlock {
	boolean sortByAlpha;
		
	public AppBlock() {
		super();
	}
		
	public AppBlock(byte[] contents) {
		super(contents);
	}
	
	public native void unpack(byte[] data);
	public native byte[] pack();
		
	public String describe() {
		return "sortByAlpha" + sortByAlpha + ", " + super.describe();
	}
	public String toString() {
		return "<" + this.getClass().getName() + " " + describe() + ">";
	}
}
